[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Breaking deps deliberately



Josh Boyer wrote:
On Wed, May 13, 2009 at 02:47:45PM +0100, Richard W.M. Jones wrote:
On Wed, May 13, 2009 at 03:02:15PM +0200, drago01 wrote:
One more reason why we need depchecking before pushing updates.
You might want to start by changing the packaging guidelines so that
broken dependencies are actually outlawed.  You'll notice that they
are not outlawed at the moment.

Mostly because we try not to write guidelines that seem to cover what most
people consider common sense....
it seems that in some parts of the world common sense is overrated, so probably we should add those cases to the guidelines,too



Wolfy " what? you want to install a package in F10 and you did not enable the F11 repo ?! geeee, the new common sense says you should have all Fn + rawhide enabled !! "


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]